
.top
{
  height: 50px;
  background-color: #639EC8;
}

.titulo-caderneta-virtual
{
  background-color: #E8E8E8;
  font-family: "Saira-ExtraBold" !important;
  font-weight: 800 !important;
  color: #646464;
  font-size: 30px;
  padding: 30px 20px 10px 20px;
  line-height: 1;
  border-bottom: 5px solid ;
  border-color: #639EC8;
}

.titulo-caderneta-menor
{
  background-color: #E8E8E8;
  font-family: "Saira-ExtraBold" !important;
  font-weight: 800 !important;
  color: #646464;
  font-size: 20px;
  
  
}



.texto-caderneta-virtual
{
  top: 20px;
  color: #000;
  font-size: 21px;
  font-family: "Roboto" !important;
  font-weight: 400 !important;
  line-height: 1;
  margin-bottom: 20px;
  margin-top: 10px;

}

.icones {
  margin-right: 10px;
  text-align: left;
  width: 200px;
  float: left;
}
.icones2 {
  margin-right: 10px;
  text-align: left;
  width: 35px;
  float: left;
}

.botao
{ display: inline-block;
  //text-align: left !important; 
  font-family: "Roboto";
  font-style: normal;
  font-weight: 200 !important;
  font-size: 26px;
  margin-bottom: 10px;
 // text-transform: capitalize; 
 // width:100%; 
 border-top-left-radius: 25px;
 border-top-right-radius: 25px;
 border-bottom-left-radius: 25px;
 border-bottom-right-radius: 25px;
 box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.3);
 
}


.altura-texto {
  margin-top: 5px;
}


/*
ion-item{
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
*/


@media (min-width: 360px) { 

  
  .titulo-caderneta-virtual
{ 
  font-size: 30px;  
  
}

  .texto-caderneta-virtual
  {  
    color: #000;
    font-size: 20px;    
    font-weight: bold; 
    line-height: 1;
    margin-bottom: 5px;  
    margin-top: 0;
    
  
  }

  .botao
  {
   top: 5px;
   margin-bottom: 10x;
   font-size: 24px;  
   padding: 0 15px;
   

   border-top-left-radius: 28px;
   border-top-right-radius: 28px;
   border-bottom-left-radius: 28px;
   border-bottom-right-radius: 28px;    
   
  }

}

@media (min-width: 640px) { 

  .titulo-caderneta-virtual
{ 
  font-size: 40px;  
}

  .texto-caderneta-virtual
  {  top:180px;
    color: #000;
    font-size: 30px;    
    font-weight: bold; 
    line-height: 1;   
  
  }

  .botao
  {
   top: 28px;
   margin-bottom: 20px;
   font-size: 32px;  
   padding: 20px;

   border-top-left-radius: 50px;
   border-top-right-radius: 50px;
   border-bottom-left-radius: 50px;
   border-bottom-right-radius: 50px;    
   
  }

}

@media (min-width: 812px) {

  .titulo-caderneta-virtual
{ 
  font-size: 52px;  
}

  .texto-caderneta-virtual
  { top:200px;
    color: #000;
    font-size: 32px;    
    font-weight: bold; 
    line-height: 1;   
  
  }

  .botao
  {
   top: 40px;
   margin-bottom: 25px;
   font-size: 38px;  
   padding: 25px;

   border-top-left-radius: 75px;
   border-top-right-radius: 75px;
   border-bottom-left-radius: 75px;
   border-bottom-right-radius: 75px;    
   
  }


}



@media (min-width: 1024px) {

  .titulo-caderneta-virtual
{ 
  font-size: 56px;  
}

  .texto-caderneta-virtual
  {   top: 220px;
    color: #000;
    font-size: 42px;   
    font-weight: bold ;
    line-height: 1;   
  
  }

  .botao
  {
   top: 50px;
   margin-bottom: 25px;
   font-size: 44px;  
   padding: 25px;

   border-top-left-radius: 75px;
   border-top-right-radius: 75px;
   border-bottom-left-radius: 75px;
   border-bottom-right-radius: 75px;    
   
  }


}


@media (min-width: 1280px) {

  .titulo-caderneta-virtual
{ 
  font-size: 55px;  
}

  .texto-caderneta-virtual
  {  top: 240px;
    color: #000;
    font-size: 42px;  
    font-weight: bold;
    line-height: 1;   
  
  }

  .botao
  {
   top: 44px;
   margin-bottom: 30px;
   font-size: 46px;  
   padding: 30px;

   border-top-left-radius: 75px;
   border-top-right-radius: 75px;
   border-bottom-left-radius: 75px;
   border-bottom-right-radius: 75px;    
   
  }


}



@media (min-width: 1366px) {

  .titulo-caderneta-virtual
{ 
  font-size: 70px;  
}

  .texto-caderneta-virtual
  {  top: 260px;
    color: #000;
    font-size: 40px;   
    font-weight: bold;
    line-height: 1;   
  
  }

  .botao
  {
   top: 60px;
   margin-bottom: 20px;
   font-size: 55px;  
   padding: 30px;

   border-top-left-radius: 75px;
   border-top-right-radius: 75px;
   border-bottom-left-radius: 75px;
   border-bottom-right-radius: 75px;    
   
  }


}



@media (min-width: 2048px) {

  .titulo-caderneta-virtual
{ 
  font-size: 90px;  
}

  .texto-caderneta-virtual
  
  {  margin-top: 120px;
    color: #000;
    font-size: 50px;    
    font-weight: bold; 
    line-height: 1;   
    top: 300px;
  
  }

  .botao
  {
   top: 150px;
   margin-bottom: 50px;
   font-size: 60px;     
   padding: 40px;

   border-top-left-radius: 75px;
   border-top-right-radius: 75px;
   border-bottom-left-radius: 75px;
   border-bottom-right-radius: 75px;    
   
  }


}

